@charset "utf-8";
<!--@import url(/skin/font/font.css);-->
html{height:100%;margin:0}
body{font-size:14px;font-family:"microsoft yahei","Trebuchet MS",Arial,Helvetica,sans-serif;background:#e5e5e5}
body,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5{margin:0 auto;padding:0;list-style-type:none}
a{color:#333;text-decoration:none}
a:hover{color:#f70303}
i,em{font-style:normal}
img{border:none;vertical-align:middle}
table{border-collapse:collapse;line-height:2em;overflow:auto}
.eu-scale{-webkit-animation:eu-scale 3s infinite linear;animation:eu-scale 3s infinite linear}
@-webkit-keyframes eu-scale{
0%{-webkit-transform:scale(1,1);transform:scale(1,1)}
2.5%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}
5%{-webkit-transform:scale(1,1);transform:scale(1,1)}
7.5%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}
10%{-webkit-transform:scale(1,1);transform:scale(1,1)}
}
@keyframes eu-scale{
0%{-webkit-transform:scale(1,1);transform:scale(1,1)}
2.5%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}
5%{-webkit-transform:scale(1,1);transform:scale(1,1)}
7.5%{-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}
10%{-webkit-transform:scale(1,1);transform:scale(1,1)}
}

.cl{clear:both;margin:0;padding:0;font-size:0px;line-height:0px;height:0px;overflow:hidden}
.fl{float:left}
.fr{float:right}
.lxqq{padding-left:10px;color:#e60012}
.wid{margin:0 auto;overflow:hidden;width:86%;max-width:1520px}

.main{background:#fff;padding:15px 35px 35px 35px;margin:20px auto}

@media (max-width:1440px){
.main{padding:10px 30px 30px 30px}
}

#allmap{height:300px;width:100%}
.anchorBL{display:none}
.top{text-align:right; background:#fff}
.top a{ padding:0 3px; margin:0 3px}
.head{padding:30px 0;height:120px;line-height:120px;background:#fff}
.head .logo{width:40%;max-width:560px}
.head .logo img{width:100%}
.head .tel{display:block;text-align:left;background:url(/skin/img/qr.svg) no-repeat right;height:100px;margin:10px 0;line-height:48px;padding-right:90px;color:#e60012}
.head .tel i{font-size:32px;vertical-align:middle}
.head .tel b{font-size:48px;vertical-align:middle}
.head .tel em{background:#e60012;font-size:18px;color:#FFF;padding:3px 5px;vertical-align:middle}

.nav{width:100%;font-size:18px;line-height:60px;background:#e60012}
.nav ul{border-right:1px solid #f90215}
.nav ul li{float:left;width:10%;text-align:center}
.nav ul li.st{width:5%;line-height:30px;font-size:12px}
.nav a{display:block;color:#fff;border-left:1px solid #f90215}
.nav a:hover{background:#cc0000}
.nav a.on{background:#333;border-left:1px solid #333}
@media (max-width:1240px){
.head{padding:10px 0}

.head .tel{height:82px;margin:19px 0;line-height:40px}
.head .tel i{font-size:24px}
.head .tel b{font-size:36px}
.head .tel em{font-size:16px}

.nav{font-size:14px;line-height:40px}
.nav ul li.st{line-height:20px}
}
@media (max-width:960px){
.wid{margin:0 auto;overflow:hidden;width:100%}
.main{padding:0 10px;margin:0 auto}
.top{font-size:12px;}
.head{padding:10px 0;height:auto;line-height:inherit;width:100%;text-align:center}
.head .logo{float:none}
.head .logo img{height:60px}
.head .tel{display:none}
.nav{width:100%;font-size:12px;line-height:30px}
.nav ul{width:100%;border-right:none}
.nav ul li{width:20%}
.nav ul li.st{display:none}
.nav ul li a{border-bottom:1px solid #f90215}
.nav a:hover,.nav a.on{border-bottom:1px solid #e3681f}
.nav ul li:nth-child(1) a{border-left:none}
.nav ul li:nth-child(6) a{border-left:none}
}

.ibox{border:10px solid #fff;overflow:hidden;margin-top:20px}
.slidebox{position:relative;overflow:hidden;max-height:480px}
.slidebox .bd{position:relative;z-index:0}
.slidebox .bd li{background:url(/skin/img/black.png) repeat center;text-align:center}
.slidebox .bd li img{margin:0 auto;width:100%;max-width:1580px}
.slidebox .hd{position:absolute;bottom:5px;width:100%;text-align:center;font-size:0;z-index:10}
.slidebox .hd li{display:inline-block;width:10px;height:10px;background:rgba(0,0,0,0.8);margin:3px;overflow:hidden;cursor:pointer;border-radius:5px}
.slidebox .hd li.on{width:25px;background-color:rgba(255,0,0,1)}
.arrowbox a{z-index:50;position:absolute;display:block;margin-bottom:-20px;width:40px;bottom:50%;cursor:pointer;text-align:center;color:#fff;font-size:40px;color:rgba(255,255,255,.3)}
.arrowbox a:hover{color:rgba(255,255,255,.6)}
.arrowbox .prev{left:0}
.arrowbox .next{right:0}

.tt{text-align:right;color:#333;padding-top:30px}
.tt p{font-size:32px}
.tit{padding:30px 0 15px 0;margin-bottom:15px;clear:both;border-bottom:3px solid #666;text-transform:uppercase}
.tit p{font-size:32px;color:#333}

.class{padding-top:15px}
.class a{display:inline-block;margin-left:10px;margin-bottom:10px;padding-left:10px;padding-right:10px;background:#e60012;color:#fff;line-height:28px;border-radius:5px}
.class a:hover{background:#000}
.classb{border-top:1px dashed #e1e1e1;height:15px;margin-top:20px}

a.more{display:block;line-height:38px;width:160px;font-size:16px;text-align:center;border:1px solid #333;border-radius:20px;margin:15px auto}
a.more:hover{background:#e60012;color:#fff;border:1px solid #e60012}
@media (max-width:960px){
.ibox{border: none;overflow:hidden;margin-top:0}
.tt{text-align:center;font-size:12px;padding:10px 0}
.tt p{font-size:20px}
.tit{padding:20px 0 0 0}
.tit p{font-size:24px}
.class{margin-bottom:10px}
.class a{line-height:25px;font-size:12px}
.classb{margin-top:0px}
a.more{line-height:30px;width:120px;font-size:14px}
}

.left{width:20%;background:#e60012;overflow:hidden}
.left_tit{line-height:60px;font-size:24px;text-align:center;color:#fff;padding-top:10px}
.left_tag{margin:8px;background:#fff;border-radius:5px;padding:5px}
.left_tag a{padding:3px 5px;display:inline-block;background:#e60012;color:#FFF;margin:5px 2px;border-radius:3px}

@media (max-width:1640px){
.left_tag a{padding:3px 5px;margin:2px 2px}
}

@media (max-width:1480px){
.left_tag a{ font-size:12px}
}

@media (max-width:1440px){
.left_tag{margin:8px}
}

.right{width:78%}

.about{margin:0 auto;line-height:2em;padding:2% 0}
.abb{background:#e60012;text-align:center}
.abb img{width:100%}

@media (max-width:960px){
.left{display:none}
.right{width:100%}
}

.huoban{text-align:center}
.huoban img{width:100%}

.pro_list{padding-bottom:50px}
.pro_list dl{width:23.875%;margin-right:1.5%;float:left;padding-bottom:10px;overflow:hidden}
.pro_list dl:nth-child(4n+0){margin-right:0}
.pro_list dt{overflow:hidden}
.pro_list dt a{display:block}
.pro_list dt a img{width:100%}
.pro_list dt a img:hover{opacity:.8;filter:alpha(opacity=80)}
.pro_list dd{font-size:12px;color:#666}
.pro_list dd a span{font-size:16px;color:#000;line-height:2em}
.pro_list dd span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pro_list dd span:after{content:"·";display:block;height:0;visibility:hidden}
@media (max-width:1200px){
.pro_list dl{width:32.6666%;margin-right:1%}
.pro_list dl:nth-child(4n+0){margin-right:1%}
.pro_list dl:nth-child(3n+0){margin-right:0}
.pro_list dd a span{font-size:12px}
}
@media (max-width:640px){
.pro_list dl{width:49.5%;margin-right:1%}
.pro_list dl:nth-child(3n+0){margin-right:1%}
.pro_list dl:nth-child(2n+0){margin-right:0}
.pro_list dd a span{font-size:12px}
}

.lxwmt{font-size:18px;text-align:center;padding:15px 0;line-height:1.5em}
.lxl{padding:40px 0}
.lxl p{float:left;padding:15px;text-align:center}

.lxl p.qr img{border:1px solid #e3e3e3;background:#fff;padding:12px;width:185px}

.lxp{padding-top:50px}
.lxp a{ padding:0 20px;text-align:center; display:inline-block}
@media (max-width:960px){
.lxl{float:none;width:100%;padding:30px 0;clear:both;text-align:center}
.lxl p.lr{display:none}
.lxl p.qr{ width:50%; padding:0}
.lxl p.qr img{padding:8px;width:111px}
.lxp{text-align:center;}
.lxp a{ padding:0 10px}
}
.text_list{width:100%}
.text_list dl{float:left;width:48%;padding:0 0 10px 0;margin-bottom:15px;font-size:12px;line-height:1.6em;color:#666;border-bottom:1px solid #ccc}
.text_list dl:nth-child(even){float:right}
.text_list dt{float:left;width:18%;border:1px solid #ddd}
.text_list dt img{width:100%}
.text_list dd{float:right;width:79%}
.text_list dd a span{font-size:16px;line-height:1em;padding-bottom:5px}
.text_list dd em{border-bottom:1px dashed #ccc;padding-bottom:5px;display:block;margin-bottom:10px}
.text_list dd span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.text_list dd span:after{content:"·";display:block;height:0;visibility:hidden}
@media (max-width:960px){
.text_list dl{width:100%}
.text_list dt{width:25%}
.text_list dd{width:72%}
.text_list dd a span{font-size:14px;padding-bottom:5px}
.text_list dd date{padding-bottom:5px;margin-bottom:5px}
}

.pager{width:100%;background:#fff;float:right}
.proi{padding-bottom:30px;height:auto}

.proi .slidebox{width:48%;float:left}
.proi .titi{width:48%;float:right}
.proi .titi h1{font-size:24px;line-height:1em;font-weight:100;color:#f70303;padding-bottom:15px}
.proi .titi .tot{font-size:12px;line-height:2em;padding-bottom:10px}
.proi .titi .tjj{font-size:12px;line-height:1.5em;border-top:1px dashed #e1e1e1;background-color:#f6f6f6;padding:10px}
.proi .titi .teli{font-size:12px;padding:15px 0}
.proi .titi .teli p{text-align:left}
.proi .titi .teli span{font-size:36px;color:#e60012;line-height:2em}
.proi .titi .teli a{color:#e60012;}
.proi .titi .teli .qq{height:40px;width:100%;background:#3465cc;line-height:40px;text-align:center;font-size:20px;color:#fff}
.infoi h1{font-size:24px;line-height:1em;font-weight:100;text-align:center}
.infoi .tot{font-size:12px;text-align:center;padding:15px 0}
.infoi .tjj{font-size:12px;line-height:1.5em;border-top:1px dashed #e1e1e1;background-color:#f6f6f6;padding:10px}

@media (max-width:1240px){
.infoi h1{padding:25px 15px 0 15px}
.infoi .tot{padding:15px}
.pagel{display:none}
.pager{float:none;width:auto}
}
@media (max-width:960px){
.proi .slidebox{width:100%;float:none;margin:0 auto;max-width:800px;float:none}
.proi .titi{float:none;margin:0 auto;width:100%;height:auto;max-width:800px}
.proi .titi h1{padding:15px 0}
.proi .titi .tot{display:none}
.proi .titi .tjj{border-top:1px dashed #ccc;font-size:0; line-height: 0; padding:0}
.proi .titi .teli{height:auto;padding-top:10px;min-height:125px}
.proi .titi .teli p{}
.pager{padding:0px;background:none}
}
.cbody{margin:0 auto;line-height:2em;padding:2% 0;min-height:500px}
.cbody p img{margin:0.5%;max-width:99%}
.cbody p.p4 {background:#f7f7f7;padding:0.5%}
.cbody p.p4 img{margin:0.5%;width:24%}

.cbody blockquote{padding:20px;background:rgba(0,0,0,0.05);border:1px dotted rgba(0,0,0,0.5)}
@media (max-width:960px){
.cbody blockquote{padding:0; margin:0;background:none; border:none}
}
.cbody pre{border:1px dotted #785;background:#f5f5f5;line-height:1.4;padding:20px;font-family:Consolas;white-space:pre-wrap!important;word-wrap:break-word!important;*white-space:normal!important}
.tags,.prenext{line-height:2em;font-size:12px;margin:10px auto}
.prenext{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc}
.ntit{line-height:40px;margin:5px auto;font-size:18px;color:#f70303;border-bottom:1px solid #ccc;font-weight:100;clear:both}
.rtxt a{font-size:12px;display:inline-block;padding:5px;border:1px solid #ccc;margin:5px 5px 0 0}
.rtxt a:hover{background:#d00;border:1px solid #d00;color:#fff}
.rpro{overflow:hidden;padding-top:10px}
.rpro li{width:16.25%;float:left;margin-right:0.5%;overflow:hidden;padding-bottom:10px;line-height:1.8em;text-align:center}
.rpro li:nth-child(6n+0){margin-right:0}
.rpro li a{display:block}
.rpro li img{width:100%}
.rpro li span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative}
.rpro li span:after{content:"·";display:block;height:0;visibility:hidden}
.rtext{overflow:hidden;font-size:12px;padding-bottom:20px}
.rtext li{height:30px;line-height:30px;float:left;width:49%;border-bottom:1px dotted #ccc}
.rtext li:nth-child(even){float:right}
.rtext li a{height:30px}
.rtext li span{white-space:nowrap;display:block;text-overflow:ellipsis;width:70%;float:left;overflow:hidden}
.rtext li span:after{content:"·";display:block;height:0;visibility:hidden}
.rtext li em{float:right;color:#888;text-align:right;height:30px;width:30%;font-style:normal}
@media (max-width:960px){

.rpro li{width:32.5%;margin-right:1.25%;font-size:12px}
.rpro li:nth-child(3n+0){margin-right:0}
.rtxt{text-align:center}
.rtext li{width:100%;float:none}
.rtext li:nth-child(even){float:none}
}
.arealist{border:solid #eee 1px;width:100%;margin:0 auto;background:#fff;border-bottom:1px solid #eee}
.areatit{background:#ddd;height:40px;line-height:40px;padding-left:10px;font-size:16px;font-weight:bold;border-bottom:1px solid #eee}
.areaclass{min-width:60px;width:auto;background:#f4f4f4;text-align:center;border-bottom:1px solid #eee}
.lists{background:#fff;padding:10px;line-height:2em;border-bottom:1px solid #eee}
.ili{line-height:20px;font-size:10px;border-top:1px solid #eee;margin-top:10px}
.ili span{font-weight:bold;color:#666}
.ili a{margin-right:5px;color:#666}
.foot{background:#333;padding:15px 10px 80px 10px;color:#eee;text-align:center;line-height:1.5em;font-size:12px}
.foot a{color:#eee}
.pages{padding:15px 0;text-align:center;font-size:14px;overflow:hidden}
.pages a{display:inline-block;margin-right:3px;height:32px;line-height:32px;width:32px;background:#ddd;text-align:center;color:#333}
.pages a:hover{background:#ff7700;color:#fff;text-decoration:none}
.pages a.on{display:inline-block;background:#f70303;color:#fff}
@media (max-width:960px){
.rtext li{width:100%;float:none}
.rtext li:nth-child(even){float:none}
.ili,.btt{display:none}
.foot{padding-bottom:50px;font-size:10px}
}
.share{right:0px;bottom:98px;width:33px;position:fixed;z-index:999}
.share a{text-align:center;width:33px;line-height:33px;font-size:21px;display:block;color:#fff;cursor:pointer}
.share a span{display:none}
.share .qq{background:#36c;padding:5px 0;border-top-right-radius:15px;border-top-left-radius:15px}
.share .qq span{display:block;font-size:12px;line-height:1em}
.share .home{display:none}
.share .weixin{background:#093}
.share .qrcode{background:#f70}
.share .rtel{background:#093}
.share .rsms{background:#f70}
.share .code{height:0;width:0;overflow:hidden;position:absolute;right:33px;bottom:0;color:#000;display:block;background:#fff;padding:0;transition:0.2s;-o-transition:0.2s;-moz-transition:0.2s;-webkit-transition:0.2s}
.share .code img,.share .code em{width:185px;height:185px;display:block}
.share a:hover .code{padding:15px;border:1px solid #eee;font-size:12px;height:205px;width:185px;line-height:2em;text-align:center}
.backtotop{text-align:center;width:33px;line-height:33px;font-size:21px;color:#fff;cursor:pointer;display:none;background:rgba(0,0,0,0.8);position:fixed;z-index:999;right:0px;bottom:65px}
.backtotop i{color:#fff}
@media (max-width:960px){
.share{bottom:0px;width:100%}
.share a{width:44%;float:left;height:40px;line-height:40px;font-size:18px}
.share .qq{display:none}
.share a i,.share a span{display:inline-block;margin:0 3px}
.share .home{width:12%;font-size:24px;display:block;color:#000;background:#eee}
.share .code,.backtotop{bottom:40px}
}

.float-user-mini{position:fixed;right:0;bottom:0}
.float-user-mini a{background:rgba(0,0,0,0.7);color:#FFFFFF;display:block;font-size:24px;height:65px;line-height:65px;width:33px;text-align:center}
.float-user{display:none;background:rgba(0,0,0,0.7);position:fixed;width:100%;bottom:0;height:65px;left:0;z-index:888}
.float-user .close{color:#FFFFFF;display:block;font-size:24px;width:33px;height:65px;line-height:65px;position:absolute;right:0;bottom:0;text-align:center}
.float-user ul{width:90%;max-width:1520px;min-width:900px;margin:0 auto;padding-top:6px}
.float-user ul li{width:29%;float:left;font-size:14px}
.float-user ul li i{font-size:32px;color:#fff;border-radius:50%;padding:9px 10px;float:left;text-align:center}
.float-user ul li i.eu-user{background:#C00}
.float-user ul li i.eu-qq-full{background:#09F}
.float-user ul li i.eu-weixin{background:#090}
.float-user ul li p{color:#fff;padding-left:20px;float:left}
.float-user ul li em{font-size:24px;color:#ff0}

.float-user ul .qr{float:right;background:#fff;height:74px;width:74px;padding:5px;margin-top:-24px}
.float-user ul .qr img{width:74px;height:74px}
@media (max-width:960px){
.float-user{height:0;overflow:hidden}
}
.search{line-height:32px;height:32px;overflow:hidden;margin:10px;text-align:left;position:relative;border-radius:3px}
.search input{width:98%;height:32px;border:0;padding:0 1%;margin:0;background:#ddd;position:absolute;left:0;top:0}
.search button{color:#fff;background:#e60012;border:none;text-align:center;width:32px;height:32px;cursor:pointer;position:absolute;right:0;top:0}
.search button i.eu-search{font-size:20px;padding:0;line-height:32px}